#registration-tab-pane .paramlist td {
    color: #ffffff !important;
  font-family:sans-serif;
}
#jevents_body, #jevents_body tr, #jevents_body td, #jevents_header, #jevents_header tr, #jevents_header td {
    border: 0px solid #fff;
    line-height: 1.5em;
    color: #FFFFFF!important;
  	font-family:sans-serif;
}

.jevbootstrap form {
    background-color: #153DCF!important;
}

div.eventfull div {
    background-color: #888888!important;
}
#jevents_body .jev_underlay .jev_underlay_daynum_today div {
    background-color: #7A7A7A!important;
}

#jevents_body .jev_underlay .jev_underlay_outofmonth_end div {
    background-color: #254FB2!important;
}

#jevents_body .jev_underlay .jev_underlay_outofmonth_start div {
background-color:#2A57B3!important;
}
.jeventsdark div.jev_daynum_outofmonth, .jeventsdark div.jev_dayoutofmonth {
    background-color: #354BC6!important;
}


.jeventsdark div.jev_dayoutofmonth {
    border-width: 0px 1px 0px 0px;
    border-style: solid;
    border-color:#777777!important;
}
#jevents_body .jev_underlay {
    border-right: 0px solid #000;
}

.jeventsdark div.jev_daynum span {
    border-right:1px solid #999999!important;
}

.tip .tip-title .jevtt_title{
background-color: white;
}
.tip .tip-title .jevtt_text{
background-color:#dedede;
}
.cal_td_today {
background-color:#28C1C1 !important;
border: 1px solid #999999;
}
.cal_td_daysnoevents, .cal_td_dayshasevents {
background-color:#1D1FBC !important;
border: 0px solid #dddddd;
}
.mod_events_td_dayoutofmonth {
background-color:#1D1FBC !important;
border: 0px solid #338699 !important;
color:#225966 !important;
}

.cal_td_daysoutofmonth {
background-color:#338699 !important;
border: 0px solid #338699 !important;
color: #225966 !important;
}

#jevents_body .event_legend_container {
    background-color: #1239C9;
    border: medium none;
}
#jevents_body .jev_evdt {
    padding: 10px 5px 0 10px important;
}

.mod_events_td_daywithevents {
background-color:#3BAFBF!important;
border:0 solid #ffffff !important;
}
.mod_events_td_daynoevents {
background-color:#3499ad!important;
border:0 solid #ffffff !important;
}
.mod_events_td_today, .mod_events_td_todaynoevents {
background-color: #28c1c1 !important;
border: 0px solid #EAD42C !important;
}
#cal_title {
    color: #FFFFFF !important;
    font-size: 14px;
}
.jevtt_text, .a jevtt_text {
color:#000000 !important;
}
.jevtt_title, .a jevtt_title {
color:#000000 !important;
}
.jevtt_title {
    background-color:transparent!important;
}


.editlinktip hasjevtip {
  color:#000000 !important;
}

.cal_titlelink {
color:#000000 !important;
}

.ev_td_left {
font-weight:bold;
color:#FFFFFF !important;
}
.jev_catselect {
    visibility:hidden;
}
#jevents .jevbootstrap h1 {
    font-size: 18px !important;
}
.ev_table, .ev_table td {
border: 0px solid #FFFFFF !important;
}
#jevents .jevbootstrap p {
    padding-left: 10px !important;
    font-family: sans-serif;
}
#jevents .jevbootstrap legend {
color:#FFFFFF !important;
}
#jevents_header td, #jevents_header tr, div.ev_navigation tr, div.ev_navigation td {
    line-height: 1.1em;
    text-align: center;
   padding-left:3px;
   padding-right:3px;
}
#jevents .jevbootstrap li {
  padding-bottom: 2em !important;
}
a.ev_link_row:link {
  font-size: 15px !important;
  color:#FFFFFF !important;
}

#jevents .jevbootstrap .btn {
    background-color: #000000;!important;
    background-image: linear-gradient(to bottom, #6D63FF, #e6e6e6) !important;
}
div.event_legend_name a {
    font-size: 0.75em !important;
}

.mod_events_td_dayname .sunday {
 color:#FFFFFF !important;
}

.mod_events_monthyear, .mod_events_td_dayname {
background-color:#F9A931 !important;
}
a.mod_events_daylink:link {
margin-left:3px!important;
font-weight: bold;
}
ul.ev_ul li.ev_td_li {
width:85%!important;
}
#jevents_body table.contentpaneopen {
    background-color: #eeeeee!important;
    margin:10px;
}

#jevents_body .contentpaneopen table, #jevents_body .contentpaneopen td, #jevents_body .contentpaneopen tr, #jevents_body .contentpaneopen p, #jevents_body .contentpaneopen div {
    font-family: helvetica !important;
    padding-left: 10px;
    color:#ffffff!important;
/*    text-align:center;  
  	margin: 0 auto 0 auto;  */
}
#jevents .jevbootstrap p {
    padding-left: 20px !important;
    font-family: sans-serif;
    color: #ffffff;
}

.jevbootstrap h1, .jevbootstrap h2, .jevbootstrap h3, .jevbootstrap h4, .jevbootstrap h5, .jevbootstrap h6 {
    font-family: helvetica!important;
}
#jevents_body .contentpaneopen table, #jevents_body .contentpaneopen td, #jevents_body .contentpaneopen tr, #jevents_body .contentpaneopen p, #jevents_body .contentpaneopen div {
 font-family: helvetica!important;
}
.ev_noprint {
    padding-top:10px;
    font-family: helvetica!important;
}
.nav_bar_cell {
    background-color: #bbbbbb!important;
}

#jevents #adminForm label {
   font-family: sans-serif;
}

.jevbootstrap h3 {
    font-size: 16px!important;
}
div.export_form {
    padding: 3px!important;
}
.jevbootstrap form {
    padding: 8px!important;
    background-color: #1239C9!important;
}

.nav_bar_cell {
    padding: 5px!important;
}

#jevents_body {
    background-color: #1239C9!important;
    border: 1px solid #000000;
    color:#ffffff;
}
.jev_listview .jev_listrow {
    background-color: #bbb;
}
div.ev_navigation {
    padding: 10px!important;
}

/* Popover */
.popover  .jevtt_text > a, #main .popover h3.popover-title .jevtt_text a  
{
    color: blue!important;
    font-size: 14px;
}
#jevents_body table.ev_table td.ev_td_today {
    font-weight: bold!important;
    font-style: italic!important;
}
.jev_toprow .jev_header {
    width: auto!important;
}
td.mod_events_latest_first, td.mod_events_latest {
    background-color: transparent!important;
    color:#FFFFFF!important;
}
.jevbootstrap .mod_events_latest_date, .jevbootstrap .mod_events_latest_content {
    line-height: 1.75em!important;
    color:#FFFFFF!important;
}
.ev_noprint {
    color: #ffffff!important;
}
    div.facebook iframe {max-width:100%;}

.mod_events_monthyear {
max-width:100%;
}

.mod_events_table {
max-width:100%;
}

#jevents_body a, #jevents_body .jev_listview a {
    font-family:sans-serif;
    color: #ffffff;
}

div.jevcapacity, div.paymentmethod {
    font-family:sans-serif;
    color: #fff;
}
#registration-tab-pane label, #jevents .jevbootstrap #registration-tab-pane label {
    font-family:sans-serif;
    color: #fff;
}
.jevbootstrap strong {
    font-family:sans-serif;
    color: #fff;
}

.attendeesummary th, .attendeesummary td {
  font-family:sans-serif;
    color: #fff;
}

.jev_evdt .jev_evdt_icons {
    padding-top: 3em;
    clear:none;
}
#gmap {
  margin:0 auto 0 auto!important;
}

#jevents_body .paramlist_value input[type="text"] {
    background-color: #ededed !important;
}

#jevattend_email label > span {color: red !important;} 
#rsvppro_admintable >tbody > tr:first-child td:first-child span {color: #FFF;}

 .jev_evdt .jevcapacity {display:none;}

#jevents_body .contentpaneopen td, #jevents_body .contentpaneopen tr, #jevents_body .contentpaneopen p, #jevents_body .contentpaneopen div {
    font-family: helvetica !important;
    padding-left: 0px!important;
    padding-bottom: 1.35em;
}
.star {
  color:#FF0000!important;
  font-weight:bold!important;
}
#rsvp_field132_span_ label {
  display:block!important; 
}

#jevents * {
    vertical-align: top;
}

.jevbootstrap button::-moz-focus-inner, .jevbootstrap input::-moz-focus-inner {

    padding: 0;
    border: 0;
    padding-right: 20px;

}
element {

}

#jevents * {

    box-sizing: content-box;
 

}
.jevbootstrap select:focus, .jevbootstrap input[type="file"]:focus, .jevbootstrap input[type="radio"]:focus, .jevbootstrap input[type="checkbox"]:focus {

    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    margin-right: 1em;

}
select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {

    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;

}
.jevbootstrap input[type="file"], .jevbootstrap input[type="image"], .jevbootstrap input[type="submit"], .jevbootstrap input[type="reset"], .jevbootstrap input[type="button"], .jevbootstrap input[type="radio"], .jevbootstrap input[type="checkbox"] {

    margin-right: 5px!important;

}

#registration-tab-pane label, #jevents .jevbootstrap #registration-tab-pane label {
    font-family: sans-serif;
    color: #fff;
/*    display: block !important; */
}

#registration-tab-pane {box-sizing: content-box !important;}
#jevattend_email {width: 75%!important;max-width:80%!important;}

@media (max-width:600px) {
/*	#registration-tab-pane .admintable input {max-width: 225px!important; width: 80%!important;}  */
	#registration-tab-pane .admintable select {max-width: 250px!important; width: 90%!important;}
    #jevattend_email {width: 250px!important;max-width:250px!important;}
}
}
.adminform * {
  
    background-color:#222222!important;

}

#gslc.gsl-scope .gsl-content .gsl-tab {
    margin: 0;
    background: #1647ef!important;
}
#gslc.gsl-scope .gsl-content .gsl-switcher {
    margin: 20px 20px;
        margin-top: 20px;
    color: gray!important;
}
